document.addEventListener("DOMContentLoaded", (e) => {
	let url_string = window.location.href;
    let url = new URL(url_string);
    let msg = url.searchParams.get("msg");
	document.getElementById('msg').innerHTML = decodeURIComponent(msg);

	//document.getElementById('msg').innerHTML = '<span>聖徳太子モード（重複聴取）には対応しておりません。７秒後に自動的に閉じます。</span>';
});

